CVE-2021-44228 log4j vulnerability for Open Enterprise Server

 
0 Likes

Open Enterprise Server (OES) is not vulnerable to the affects of CVE-2021-44228

Access support article KM000003039 here

Labels:

Support Tip
Comment List
Related
Recommended